FTSDF(1)

NAME
ftsdf - an SDF viewer

SYNOPSIS
ftsdf pt font

DESCRIPTION
ftsdf displays Signed Distance Fields (SDF) for glyphs of the given font, allowing to change various rendering and display options interactively.

pt  The point size. Since currently the resolution is always set to 72dpi, this directly gives the ppem value (pixels per EM), too.

font
    The font file to display.